Subject: Re: Job | Customer Support Exective
From: sakshi singh <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 15:27:30 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

111 Applicants

View All

sakshi singh
I have completed my schooling both 10th and 12th from a renowned school of my area I.e The heritage school, dehradun and now pursuing BCA from Graphic Era deemed university in the batch 2015-2018. My hobbies are browsing. Iam a person ideas and thoughts and I want a career where my ideas and thoughts can shine and take a concrete shape.

Shortlist

Reject

Current Designation Customer Service Executive
Current Company Ienergizer pvt. Ltd.
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Lucknow
Education
BCA
GRAPHIC ERA DEEMED UNIVERSITY
Key Skills
Fresher, computer knowledge, data entry, Communication Skills, Voice Process, Sales, Convincing Power, Spoken English, Writing Skills, Computer Proficiency, Back Office, Excel, C++, Power Point Presentation, MS Office Word, Word, Programming, CPP, Excel Sheet

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem